CVE-2016-6905

medium

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
93701openSUSE Security Update : gd (openSUSE-2016-1108)NessusSuSE Local Security Checks
critical
93506SUSE SLED12 / SLES12 Security Update : gd (SUSE-SU-2016:2303-1)NessusSuSE Local Security Checks
critical
93248openSUSE Security Update : gd (openSUSE-2016-1037)NessusSuSE Local Security Checks
medium
92327Debian DSA-3619-1 : libgd2 - security updateNessusDebian Local Security Checks
critical